=== debian/changelog ===
ros-kinetic-thormang3-manipulation-demo (0.2.0-0xenial) xenial; urgency=high

  * changed package.xml format to v2
  * refactoring to release
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Tue, 27 Mar 2018 15:00:00 -0000

ros-kinetic-thormang3-manipulation-demo (0.1.2-0xenial) xenial; urgency=high

  * updated cmake file for ros install
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-thormang3-manipulation-demo (0.1.1-0xenial) xenial; urgency=high

  * added option for dependencies
  * modified setmode msg
  * Contributors: Jay Song, Zerom, SCH

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-thormang3-manipulation-demo (0.1.0-0xenial) xenial; urgency=high

  * ready for first release
  * thormang3_manipulation_demo : modified code for ROS coding style
  * thormang3_manipulation_demo/CMakeLists.txt : removed include dir
  * Contributors: Jay Song, SCH, Zerom, Pyo

 -- Pyo <pyo@robotis.com>  Tue, 16 Aug 2016 15:00:00 -0000
